> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://api.alsona.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://api.alsona.com/_mcp/server.

# List profiles

GET https://alsona.com/rest/accounts/{account_id}/campaigns/{campaign_id}/profiles

List profiles within a campaign. Supports `last_key` and `specific_attributes`.

Reference: https://api.alsona.com/api-reference/campaign-profiles/list-profiles

## Authentication

- `X-API-KEY` header (required)

## Request

### Path parameters

- `account_id` (string, required)
- `campaign_id` (string, required)

## Response

### 200

- `success` (boolean, required)
- `profiles` (list of object, required)
  - `id` (string, required)
  - `status` (string, required)
  - `urn_lp` (string, required)
  - `seat_id` (string, required)
  - `comp_name` (string, required)
  - `filter_id` (string, required)
  - `full_name` (string, required)
  - `job_title` (string, required)
  - `last_name` (string, required)
  - `ln_degree` (integer, required)
  - `member_id` (string, required)
  - `public_id` (string, required)
  - `account_id` (string, required)
  - `first_name` (string, required)
  - `wait_until` (integer, required)
  - `action_logs` (list of object, required)
    - `n` (string, required)
    - `s` (integer, required)
    - `t` (integer, required)
  - `campaign_id` (string, required)
  - `last_action` (string, required)
  - `ln_headline` (string, required)
  - `next_action` (string, required)
  - `comp_website` (string, required)
  - `next_node_id` (string, required)
  - `last_action_at` (integer, required)
  - `comp_industry_name` (string, required)
  - `comp_location_region` (string, required)
  - `ln_profile_message_at` (integer, required)
  - `ln_profile_replied_at` (integer, required)
  - `ln_profile_inmail_count` (integer, required)
- `last_key` (any, optional)

## Examples

**Response**

```json
{
  "success": true,
  "profiles": [
    {
      "id": "100440605",
      "status": "DONE",
      "urn_lp": "ACoAAAX8mh0BPkLOBzbr0YpIg7l3jHyTPMQ2lNg",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "HotelTechReport.com",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Jordan Hollander",
      "job_title": "Co-Founder",
      "last_name": "Hollander",
      "ln_degree": 2,
      "member_id": "100440605",
      "public_id": "jordan-hollander-42577929",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Jordan",
      "wait_until": 1753463026805,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393235445
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753393269484
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455714217
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896035785
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "HotelTechReport.com | The hotel industry's app store and innovation analyst",
      "next_action": "ln_profile_inmail",
      "comp_website": "hoteltechreport.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896035775,
      "comp_industry_name": "Hospitality",
      "comp_location_region": "US, CA, Los Angeles",
      "ln_profile_message_at": 1753896030002,
      "ln_profile_replied_at": 1753896029108,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "10085541",
      "status": "DONE",
      "urn_lp": "ACoAAACZ5KUBhIJJFew-0rBv1mUUCBvtgshTqJ8",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "IBM",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "adela fundulea",
      "job_title": "Digital lead for AI Assistants: watsonx Code Assistant, watsonx Orchestrate, watsonx Assistant",
      "last_name": "fundulea",
      "ln_degree": 1,
      "member_id": "10085541",
      "public_id": "adelafundulea",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "adela",
      "wait_until": 1753463026835,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393312945
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753393355226
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455729270
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896041797
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Web Strategy & Digital Marketing Leader | 25+ Years in Marketing, 15+ in Digital | CRO, SEO, UX Optimization Expert",
      "next_action": "ln_profile_inmail",
      "comp_website": "ibm.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896041790,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "US, NY, Armonk, New York",
      "ln_profile_message_at": 1753896039413,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1008869",
      "status": "DONE",
      "urn_lp": "ACoAAAAPZOUBv4_bqcuW6-dxW7jjOGUKe-suvHM",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Octain ",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Maria Trysla",
      "job_title": "Fractional CMO - Revenue Growth Architect",
      "last_name": "Trysla",
      "ln_degree": 1,
      "member_id": "1008869",
      "public_id": "mariatrysla",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Maria",
      "wait_until": 1753463026862,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393403232
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753393454367
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455743387
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896047875
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "🚀 GTM Revenue Architect and Growth Multiplier | Implementing AI-Driven Exponential Growth Strategies for SaaS and Technology Companies🚀",
      "next_action": "ln_profile_inmail",
      "comp_website": "octaingrowth.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896047868,
      "comp_industry_name": "Business Consulting and Services",
      "comp_location_region": "US, North Carolina, Clayton",
      "ln_profile_message_at": 1753896045402,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1049082453",
      "status": "DONE",
      "urn_lp": "ACoAAD6HulUBVRWA3HoVSzXdM5qn96EfnrP_MVQ",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "ReachStream",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Rahul H b",
      "job_title": "Lead Development Associate",
      "last_name": "H b",
      "ln_degree": 1,
      "member_id": "1049082453",
      "public_id": "rahulhb",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Rahul",
      "wait_until": 1753463026893,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393502358
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753393550445
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455757699
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "🔍 Helping Businesses Connect with the Right People | Lead Development Associate @ ReachStream",
      "next_action": "ln_profile_inmail",
      "comp_website": "reachstream.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753455757692,
      "comp_industry_name": "Software Development",
      "comp_location_region": "US, CA, Santa Clara",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1753456054029,
      "ln_profile_inmail_count": 1,
      "ln_profile_replies_count": 3
    },
    {
      "id": "105522836",
      "status": "DONE",
      "urn_lp": "ACoAAAZKJpQB5GCAyDYsqe0AMRj40_GmKXYHUk4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "University of Louisiana at Lafayette",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Dr. Maniko Barthelemy",
      "job_title": "Broadcasting Instructor",
      "last_name": "Barthelemy",
      "ln_degree": 2,
      "member_id": "105522836",
      "public_id": "dr-maniko-barthelemy-55840a2b",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Dr. Maniko",
      "wait_until": 1753463026920,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393595054
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753393660259
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455771686
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896058925
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Broadcasting Instructor at University of Louisiana at Lafayette",
      "next_action": "ln_profile_inmail",
      "comp_website": "louisiana.edu",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896058918,
      "comp_industry_name": "Higher Education",
      "comp_location_region": "US, la, Lafayette",
      "ln_profile_message_at": 1753896052688,
      "ln_profile_replied_at": 1753896051850,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "106887974",
      "status": "DONE",
      "urn_lp": "ACoAAAZe-yYBps2XcTjkf_MAOwo4AJ46O_JpY64",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Just Global",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Jillian B.",
      "job_title": "Associate Media Director",
      "last_name": "B.",
      "ln_degree": 2,
      "member_id": "106887974",
      "public_id": "jilliankball",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Jillian",
      "wait_until": 1753463026948,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393708628
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753393771048
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455785225
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896069152
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Associate Media Director || Empowering Teams to Excel and Achieve Results through Strong Leadership and Diverse Digital Marketing Skills",
      "next_action": "ln_profile_inmail",
      "comp_website": "justglobal.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896069145,
      "comp_industry_name": "Advertising Services",
      "comp_location_region": "US, California, Emeryville",
      "ln_profile_message_at": 1753896063634,
      "ln_profile_replied_at": 1753896062913,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "111436694",
      "status": "DONE",
      "urn_lp": "ACoAAAakY5YBFUDKZBvQewauD2qKQppSIDMTKKc",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "ZRG",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Celis Hill",
      "job_title": "Senior Project Coordinator, Team Lead- Financial Officers Practice",
      "last_name": "Hill",
      "ln_degree": 2,
      "member_id": "111436694",
      "public_id": "celis-hill-9b23a031",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Celis",
      "wait_until": 1753463128212,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753393946028
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394009856
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455817425
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896078963
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Strategic Leader | Driving High-Performance Teams & Successful Search Delivery | Ops Excellence",
      "next_action": "ln_profile_inmail",
      "comp_website": "zrgpartners.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896078957,
      "comp_industry_name": "Business Consulting and Services",
      "comp_location_region": "US, NJ, Rochelle Park",
      "ln_profile_message_at": 1753896073896,
      "ln_profile_replied_at": 1753896073089,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "114968072",
      "status": "DONE",
      "urn_lp": "ACoAAAbaRggBMbOvLgqod_87-BCYyXkkS4jSgSY",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "xAI",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Farooq Zafar",
      "job_title": "AI Engineer",
      "last_name": "Zafar",
      "ln_degree": 1,
      "member_id": "114968072",
      "public_id": "sfali789",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Farooq",
      "wait_until": 1753463128252,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394053258
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394095652
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455832339
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896100768
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "AI Engineer | Ex-Accenture, Scale, Meta, KPMG, xAI | GenAI SME | Entrepreneur, Enthusiast, Evangelist | TEDx Speaker, Strategist, Writer | Author, Brown Grass | Founder, Perennial Millennial 📊 🅿️Ⓜ️",
      "next_action": "ln_profile_inmail",
      "comp_website": "x.ai",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896100761,
      "comp_industry_name": "Software Development",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753896098103,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "115599891",
      "status": "DONE",
      "urn_lp": "ACoAAAbj6hMBKOla7oxeNLz_oz55eHhH7LwXZ6g",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Elephant Edge | #1 Sales Operating System for Founder-led Growth",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Venkatesh M.",
      "job_title": "Founder & CEO",
      "last_name": "M.",
      "ln_degree": 2,
      "member_id": "115599891",
      "public_id": "majjiinspires",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Venkatesh",
      "wait_until": 1753463128289,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394143146
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394196744
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455847153
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896110776
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Founder-Led Sales | 2x Founder (Exits) | Helping AI-SaaS & Tech Founders Build Their $0–$1M Sales Operating System for the US Market",
      "next_action": "ln_profile_inmail",
      "comp_website": "elephantedge.academy",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896110768,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "IN, Karnataka, Bangalore",
      "ln_profile_message_at": 1753896105652,
      "ln_profile_replied_at": 1753896104770,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "11637212",
      "status": "DONE",
      "urn_lp": "ACoAAACxkdwB924larFn9T6glEvGX0peUlQ_zUM",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "hellocare.ai",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Labinot Bytyqi",
      "job_title": "Founder and CEO",
      "last_name": "Bytyqi",
      "ln_degree": 2,
      "member_id": "11637212",
      "public_id": "labinotbytyqi",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Labinot",
      "wait_until": 1753463128321,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394243666
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394289542
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455861740
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896122199
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Founder and CEO at hellocare.ai- AI-assisted Virtual Care Delivery Platform",
      "next_action": "ln_profile_inmail",
      "comp_website": "hellocare.ai",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896122192,
      "comp_industry_name": "Hospitals and Health Care",
      "comp_location_region": "US, Florida, Clearwater",
      "ln_profile_message_at": 1753896115534,
      "ln_profile_replied_at": 1753896114732,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "11886433",
      "status": "DONE",
      "urn_lp": "ACoAAAC1X2EBsR3XinTZfCpw_BA8BvdtjlLv6x8",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "yorCMO",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Nadine Nana",
      "job_title": "Fractional CMO",
      "last_name": "Nana",
      "ln_degree": 2,
      "member_id": "11886433",
      "public_id": "nadinenana",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Nadine",
      "wait_until": 1753463128349,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394333663
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394384651
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455876247
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896133492
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Founder | CMO | Strategic Growth & Revenue Acceleration, Go-to-Market | Author",
      "next_action": "ln_profile_inmail",
      "comp_website": "yorcmo.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896133486,
      "comp_industry_name": "Advertising Services",
      "comp_location_region": "US, Nebraska, Omaha",
      "ln_profile_message_at": 1753896126895,
      "ln_profile_replied_at": 1753896126146,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1189653",
      "status": "DONE",
      "urn_lp": "ACoAAAASJxUBYke71RmnYPpv3bqdYgJ5a-NC2T4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "J.Crew",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Danielle Schmelkin",
      "job_title": "Chief Information Officer, J.Crew Group",
      "last_name": "Schmelkin",
      "ln_degree": 1,
      "member_id": "1189653",
      "public_id": "danielleschmelkin",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Danielle",
      "wait_until": 1753463128378,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394431725
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394485033
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753455889939
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896140558
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Chief Information Officer at J.Crew Group (J.Crew, Madewell, J.Crew Factory)",
      "next_action": "ln_profile_inmail",
      "comp_website": "jcrew.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896140550,
      "comp_industry_name": "Retail Apparel and Fashion",
      "comp_location_region": "US, New York, New York",
      "ln_profile_message_at": 1753896137633,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "119256924",
      "status": "DONE",
      "urn_lp": "ACoAAAcbt1wBZ477VaQ_mXqfva3a0ucSdREb88k",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "First Movers",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Julia McCoy",
      "job_title": "Founder",
      "last_name": "McCoy",
      "ln_degree": 2,
      "member_id": "119256924",
      "public_id": "juliaemccoy",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Julia",
      "wait_until": 1753461062369,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394752565
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394812535
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 400,
          "t": 1753457299182
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896150539
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "AGI + Future of Work | Founder, FirstMovers.ai | World’s First 100K YouTube AI Clone | Forbes #3 Content Marketer ",
      "next_action": "ln_profile_inmail",
      "comp_website": "firstmovers.ai",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896150533,
      "comp_industry_name": "Software Development",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753896145442,
      "ln_profile_replied_at": 1753896144511,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "120093927",
      "status": "DONE",
      "urn_lp": "ACoAAAcofOcBoSfjba_quP54ehxEor-j6Vnc1ps",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "G Media Plus ",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Maggie Neves",
      "job_title": "Account Executive",
      "last_name": "Neves",
      "ln_degree": 2,
      "member_id": "120093927",
      "public_id": "maggie-neves-97327634",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Maggie",
      "wait_until": 1753461062562,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394859274
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753394918434
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457316349
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896176883
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "MN Marketing and Coaching - Business - Grupo Globo International - GMedia Plus",
      "next_action": "ln_profile_inmail",
      "comp_website": "gmediaplus.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896176877,
      "comp_industry_name": "Advertising Services",
      "comp_location_region": "US, Florida, Miami",
      "ln_profile_message_at": 1753896170681,
      "ln_profile_replied_at": 1753896169950,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1204613505",
      "status": "DONE",
      "urn_lp": "ACoAAEfM8YEBsjSsWBaQygdgguY0OzOyYQlJoy4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Drumbeat of Wealth",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "DonJay Rice FBS®",
      "job_title": "Financial Behavior Coach",
      "last_name": "Rice FBS®",
      "ln_degree": 1,
      "member_id": "1204613505",
      "public_id": "donjay-rice-fbs®-36950a297",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "DonJay",
      "wait_until": 1753461062751,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753394973331
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753395039564
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457330578
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896184215
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Financial Behavior Coach with emphasis on past or present grief / trauma. A path forward when grief, trauma & money become tangled.  II  Coaching financial advisors & attorneys in financial behaviors, grief & trauma.",
      "next_action": "ln_profile_inmail",
      "comp_website": "string",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896184209,
      "comp_industry_name": "Health, Wellness & Fitness",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753896180479,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "12234723",
      "status": "DONE",
      "urn_lp": "ACoAAAC6r-MBu4dFymB6E57-cqEBgIGIOm5fhgI",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Tanya Zion Consulting",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Tanya Zion, JD",
      "job_title": "Strategic People and Organizational Consultant | Executive Coach",
      "last_name": "Zion, JD",
      "ln_degree": 2,
      "member_id": "12234723",
      "public_id": "engagementexpertise",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Tanya ",
      "wait_until": 1753461062892,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395097766
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753395169569
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457345799
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896194739
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Strategic HR & Organizational Leader | Delivering Measurable Results Through Culture Transformation",
      "next_action": "ln_profile_inmail",
      "comp_website": "tanyazion.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896194731,
      "comp_industry_name": "Business Consulting and Services",
      "comp_location_region": "US, IN, Fishers",
      "ln_profile_message_at": 1753896188915,
      "ln_profile_replied_at": 1753896188142,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "12354961",
      "status": "DONE",
      "urn_lp": "ACoAAAC8hZEBeAdcIU9mljiuYUppKEw9_hjogTQ",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "CapMetro",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Bryan W.",
      "job_title": "Sr. Program Manager, Diversity, Equity, and Inclusion",
      "last_name": "W.",
      "ln_degree": 1,
      "member_id": "12354961",
      "public_id": "bryanwooden",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Bryan",
      "wait_until": 1753461063160,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395218549
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753395292960
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457360072
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896202451
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Obsessively committed to Diversity, Equity, Inclusion and Belonging ♦ “Building Workplaces that Work for 100% of Humanity”",
      "next_action": "ln_profile_inmail",
      "comp_website": "capmetro.org",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896202445,
      "comp_industry_name": "Truck Transportation",
      "comp_location_region": "US, TX, Austin",
      "ln_profile_message_at": 1753896198383,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "12365890",
      "status": "DONE",
      "urn_lp": "ACoAAAC8sEIBuqQIUUJOk32VfH4cxtc--CwYYZw",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Results Partner Business Coaching/Consulting",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Sherri Coffelt",
      "job_title": "Business Strategist and Lead Generation Expert",
      "last_name": "Coffelt",
      "ln_degree": 2,
      "member_id": "12365890",
      "public_id": "sherricoffelt",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Sherri",
      "wait_until": 1753461063346,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395340956
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753395406728
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457392576
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896213196
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "✪ Supporting Service-Based Entrepreneurs To Attract High Quality Leads And Turn Them Into High-Paying Clients ✪ Results Coach ✪ Trainer ✪ International Speaker",
      "next_action": "ln_profile_inmail",
      "comp_website": "resultspartner.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896213190,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, Arizona, Yuma",
      "ln_profile_message_at": 1753896207206,
      "ln_profile_replied_at": 1753896206388,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "126718642",
      "status": "DONE",
      "urn_lp": "ACoAAAeNkrIBKwPEeYXO0f7DP_aYqvO8kguWouw",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "TriZetto Healthcare Products",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Naveed Aziz",
      "job_title": "Director of Product Management",
      "last_name": "Aziz",
      "ln_degree": 2,
      "member_id": "126718642",
      "public_id": "naveed-aziz-66a53036",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Naveed",
      "wait_until": 1753461224824,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395591357
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753395665765
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457474147
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896223826
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Director at TriZetto Healthcare Products",
      "next_action": "ln_profile_inmail",
      "comp_website": "cognizant.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896223820,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "US, NJ, Teaneck",
      "ln_profile_message_at": 1753896218068,
      "ln_profile_replied_at": 1753896217164,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "12799316",
      "status": "DONE",
      "urn_lp": "ACoAAADDTVQBdRl1bJlmMgZ-vo-jEsm92lVaN2s",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Next Level CEO Advisors",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Brad Adams",
      "job_title": "Founder & CEO",
      "last_name": "Adams",
      "ln_degree": 2,
      "member_id": "12799316",
      "public_id": "bradams1",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Brad",
      "wait_until": 1753461224862,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395716266
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753395751069
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457489523
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 200,
          "t": 1753896250250
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Trusted Advisor to CEOs Who Won't Settle | Keynote Speaker | Pattern Breaker",
      "next_action": "ln_profile_inmail",
      "comp_website": "nextlevelceo.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896250244,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, NV, Las Vegas",
      "ln_profile_message_at": 1753896244501,
      "ln_profile_replied_at": 1753896243606,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "128247577",
      "status": "DONE",
      "urn_lp": "ACoAAAek5xkBRDVHoluAQhY5rWz-Itt8zOiZn_Q",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "The SD Lab",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "🔥 Tom Slocum",
      "job_title": "Founder | CEO",
      "last_name": "Slocum",
      "ln_degree": 1,
      "member_id": "128247577",
      "public_id": "tomslocum",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "🔥 Tom",
      "wait_until": 1753461224895,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395794652
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753395840253
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457505147
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896258781
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Fixing Outbound? Start Here → | Built $2.8M in Pipeline From Scratch | Sales Coach. SDR Builder. Cold Call Guy. Your Future Homie In Law",
      "next_action": "ln_profile_inmail",
      "comp_website": "https:",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896258774,
      "comp_industry_name": "Business Consulting and Services",
      "comp_location_region": "US, Arizona, Queen Creek",
      "ln_profile_message_at": 1753896254483,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "129093064",
      "status": "DONE",
      "urn_lp": "ACoAAAexzcgBQcNDHFVIxjF8s6_9NXr4JNFbFQg",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Willo",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Katya Kletter",
      "job_title": "Brand Director",
      "last_name": "Kletter",
      "ln_degree": 2,
      "member_id": "129093064",
      "public_id": "katyakletter",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Katya",
      "wait_until": 1753461224928,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753395887545
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753395948037
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753457519930
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753896266430
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Customer focused, results-driven marketing and strategy leader with a proven track record of driving growth and innovation in diverse industries",
      "next_action": "ln_profile_inmail",
      "comp_website": "willo.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753896266423,
      "comp_industry_name": "Retail",
      "comp_location_region": "US, NY, New York",
      "ln_profile_message_at": 1753896262374,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "130023252",
      "status": "DONE",
      "urn_lp": "ACoAAAe__1QB6kvskdw0nNEnnWy2QA3xBEKlylk",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "BETAi Foundation 501(c)(3) non profit",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Lucius Gregg",
      "job_title": "Executive Director",
      "last_name": "Gregg",
      "ln_degree": 1,
      "member_id": "130023252",
      "public_id": "perry-gregg",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": " Lucius",
      "wait_until": 1753998045308,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896308698
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753896350766
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909799001
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998610615
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "US Congress House of Representatives Democratic Candidate 2026 Hawai'i District 1 Waikiki Honolulu \n\nExecutive Director @ BETAi Foundation 501(c)(3) nonprofit | Leadership, Innovation, Reforestation ",
      "next_action": "ln_profile_inmail",
      "comp_website": "string",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998610554,
      "comp_industry_name": "Non-profit Organization Management",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753998606666,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "13185492",
      "status": "RUN",
      "urn_lp": "ACoAAADJMdQBSbBcrG9LZHpd7rxXdp4dZ2N4nD8",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Highspring",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Brian Walsh",
      "job_title": "Delivery Lead",
      "last_name": "Walsh",
      "ln_degree": 2,
      "member_id": "13185492",
      "public_id": "brwalsh",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Brian",
      "wait_until": 1754002211305,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896396797
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753896443673
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909813477
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "🏗️ Builder of Technology Products. \n🤝 10x Digital Transformation lead. \n🎙️ Keynote Speaker \n📜 CISSP, PMP, MBA, ITIL \n🚀 Microsoft, IBM, Samsung, U.S. Bank, National Grid \n👇 Follow for Purpose & Leadership life hacks",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "highspring.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909813470,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "US, Tennessee, Brentwood",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "13361227",
      "status": "RUN",
      "urn_lp": "ACoAAADL4EsBj0KGTIAZAfBeoNEwvTwl2fbbC1o",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Just One Woo",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Colleen Wolak",
      "job_title": "Marketing Strategist + Workplace Coach for Empaths and Introverts",
      "last_name": "Wolak",
      "ln_degree": 2,
      "member_id": "13361227",
      "public_id": "colleen-wolak",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Colleen",
      "wait_until": 1754002211664,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896488959
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753896532511
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909826262
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Brand Strategist | Workplace Coach for Empaths + Introverts | Author, \"The Empath Detox\"",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "justonewoo.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909826253,
      "comp_industry_name": "Advertising Services",
      "comp_location_region": "US, Montana, Lakeside",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1336585946",
      "status": "RUN",
      "urn_lp": "ACoAAE-qrtoBl7LwndcLhW71w6vQtygmb9DJ4c8",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "North Hills Country Club",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Michael W Davis",
      "job_title": "Banquet Server",
      "last_name": "Davis",
      "ln_degree": 1,
      "member_id": "1336585946",
      "public_id": "michael-w-davis-2a2753313",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Michael W",
      "wait_until": 1754002211996,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896596762
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753896621669
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909839020
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "[Talk Show Host] [Food Creative] [Artistic Creative] [Positive Influence] [Family Builder]\n\n   Empowering People Through Self-Development, Food & Positive Lifestyle",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "invitedclubs.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909839014,
      "comp_industry_name": "Hospitality",
      "comp_location_region": "US, PA, North Hills",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "134951674",
      "status": "RUN",
      "urn_lp": "ACoAAAgLMvoB9mYmG3zWP4RV4FXf5HBVk6Aly7A",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "She Who Leads International",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Marit O.",
      "job_title": "CEO + Certified Somatic Leadership Coach",
      "last_name": "O.",
      "ln_degree": 2,
      "member_id": "134951674",
      "public_id": "maritouwerkerk",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Marit",
      "wait_until": 1754002212366,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896666984
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753896693004
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909852060
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Rise into the Life, Love & Legacy that reflects your Truth & Gifts. I guide Visionary Women to rewire inner blocks, lead with ♥️ & monetize their Soul Work. Certified Somatic, IFS + Leadership Coach | Women Circle Host",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "shewholeads.co",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909852052,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, California, San Fransisco",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "13781227",
      "status": "RUN",
      "urn_lp": "ACoAAADSSOsB_lQWM4F4NoGg1oQE5Lq3cBBRZLw",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Herbalife",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Kristina Halsig",
      "job_title": "Brand and Experiential Manager",
      "last_name": "Halsig",
      "ln_degree": 2,
      "member_id": "13781227",
      "public_id": "kristina-halsig-marketing",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Kristina",
      "wait_until": 1754002212709,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896744382
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753896783077
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909866009
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Brand and Experiential Manager at Herbalife",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "herbalife.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909866002,
      "comp_industry_name": "Wellness and Fitness Services",
      "comp_location_region": "US, CA, Los Angeles",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "13830572",
      "status": "DONE",
      "urn_lp": "ACoAAADTCawB6QNPrLPJmtRPk-kvVbQgsrw8SBY",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "FORVIA",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Curt Miller",
      "job_title": "Vice President, Indirect Purchasing Forvia Americas",
      "last_name": "Miller",
      "ln_degree": 1,
      "member_id": "13830572",
      "public_id": "curtmiller8",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Curt",
      "wait_until": 1753998048220,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896827063
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753896876064
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909896983
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998622440
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Vice President, Indirect Purchasing | Procurement, Transformation at Forvia",
      "next_action": "ln_profile_inmail",
      "comp_website": "forvia.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998622354,
      "comp_industry_name": "Motor Vehicle Manufacturing",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753998616312,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "140382827",
      "status": "DONE",
      "urn_lp": "ACoAAAheEmsBA_OkNmvt-hOBDcHypuJHx1wvP_U",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "DemandScience",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Archana Kikkeri Lakshminarasimha Swamy",
      "job_title": "Global Talent Acquisition Partner",
      "last_name": "Kikkeri Lakshminarasimha Swamy",
      "ln_degree": 1,
      "member_id": "140382827",
      "public_id": "archanalucky7",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Archana",
      "wait_until": 1753998048304,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896919610
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753896952865
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909912263
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998630192
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Global Talent Acquisition Partner @ DemandScience | Career Match Maker | Unicorn Hunter | Certified Life Coach | Candidate Experience | HRIS | Strategic HR\nTalks about #culture #hiring #tech #networking #recruiting",
      "next_action": "ln_profile_inmail",
      "comp_website": "demandscience.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998630024,
      "comp_industry_name": "Software Development",
      "comp_location_region": "US, Greater Boston",
      "ln_profile_message_at": 1753998626264,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "143288929",
      "status": "DONE",
      "urn_lp": "ACoAAAiKamEB3RahE3Io0BVnt_UHVgbim7RePM8",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Saks Fifth Avenue",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Denton Graham",
      "job_title": "Store Director",
      "last_name": "Graham",
      "ln_degree": 2,
      "member_id": "143288929",
      "public_id": "denton-graham-a01ba13b",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Denton",
      "wait_until": 1753998048397,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753896998673
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897030887
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909926598
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998637986
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Store Director ",
      "next_action": "ln_profile_inmail",
      "comp_website": "saks.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998637978,
      "comp_industry_name": "Retail Apparel and Fashion",
      "comp_location_region": "US, NY, New York",
      "ln_profile_message_at": 1753998634010,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1437244",
      "status": "RUN",
      "urn_lp": "ACoAAAAV7jwB82ZRdz8kNApeMJCjdQoQHvhcOBM",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Nuvei",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Jeremiah Glodoveza",
      "job_title": "Senior Vice President, Global Head of Brand and Communications",
      "last_name": "Glodoveza",
      "ln_degree": 2,
      "member_id": "1437244",
      "public_id": "jglodoveza",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Jeremiah",
      "wait_until": 1754002238586,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897141392
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897175869
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909941480
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Global Head of Marketing and Communications / CMO / Revenue Marketer / Thought Leader / Creative Disruptor / ex-Zelle / ex-Microsoft / Top 30 Global Fintech Marketer",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "nuvei.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909941473,
      "comp_industry_name": "Financial Services",
      "comp_location_region": "CA, Québec, Montréal",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "144643387",
      "status": "RUN",
      "urn_lp": "ACoAAAifFTsBjjW2y8aELshe9wi9BJ756mr3Rj4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Indigo Reign Films",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Noah A Waters III",
      "job_title": "Film Producer",
      "last_name": "Waters III",
      "ln_degree": 2,
      "member_id": "144643387",
      "public_id": "noahawatersiii",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Noah A",
      "wait_until": 1754002238893,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897220176
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897254466
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909955054
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Film Director, Screenwriter, Film Producer, Stand Up Comedian, ARMY and Mercenary Veteran, Mental Illness Advocate",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "indigoreign.film",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909955048,
      "comp_industry_name": "Broadcast Media Production and Distribution",
      "comp_location_region": "US, Los Angeles",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "145918602",
      "status": "DONE",
      "urn_lp": "ACoAAAiyiooBgmVMcNNAGaVIlGWrUFfzwKQfiJE",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Mindful Management",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Shenandoah Chefalo",
      "job_title": "Podcast Host",
      "last_name": "Chefalo",
      "ln_degree": 1,
      "member_id": "145918602",
      "public_id": "shenandoahchefalo",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Shenandoah",
      "wait_until": 1753998049185,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897300584
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897333457
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909969588
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998645154
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Award-Winning Author | Keynote Speaker | Founder, Chefalo Consulting | People-Centric Workforce Strategist | Host, Mindful Management | Aged Out Foster Youth",
      "next_action": "ln_profile_inmail",
      "comp_website": "mindfulmanagementpod.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998645145,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, Michigan, Traverse City",
      "ln_profile_message_at": 1753998642213,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1468622",
      "status": "RUN",
      "urn_lp": "ACoAAAAWaM4BWkPEVhI92dow73wgqd7LsBIQB78",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "KURIOS",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Giacomo Bertaina",
      "job_title": "Chief Marketing & Digital Experience Officer",
      "last_name": "Bertaina",
      "ln_degree": 2,
      "member_id": "1468622",
      "public_id": "giacomobertaina",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Giacomo",
      "wait_until": 1754002245748,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897381247
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897416067
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753909999586
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "CMO | Global Digital Marketing Strategy | MarTech | EdTech | Certified Chief Innovation Officer",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "kurios.la",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753909999579,
      "comp_industry_name": "E-Learning Providers",
      "comp_location_region": "US, WA, Seattle",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "150585210",
      "status": "RUN",
      "urn_lp": "ACoAAAj5v3oB4W27lKd-Bhb6rSbjybF7UZ6oSNw",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Uber",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Gene Dempsey",
      "job_title": "Driver",
      "last_name": "Dempsey",
      "ln_degree": 2,
      "member_id": "150585210",
      "public_id": "genod",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Gene",
      "wait_until": 1754002246054,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897461462
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897491667
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753910013170
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "The Adventures of Geno",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "uber.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753910013162,
      "comp_industry_name": "Technology, Information and Internet",
      "comp_location_region": "US, California, San Francisco",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "15100260",
      "status": "RUN",
      "urn_lp": "ACoAAADmaWQBdEhQcFfL_L0uvrR-rMqB8weDbaI",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Westwind Book Marketing",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Scott Lorenz",
      "job_title": "Book Publicist",
      "last_name": "Lorenz",
      "ln_degree": 2,
      "member_id": "15100260",
      "public_id": "bookpublicist",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Scott",
      "wait_until": 1754002246410,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897535557
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897569196
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753910025849
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Book Publicist ★ Book Publicity ★ Book Marketing ★ Memoirs ★ Legal and Medical Book Marketing ★ Fiction & Non Fiction ★ Biographies ★ Military ★ Historical Fiction",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "string",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753910025843,
      "comp_industry_name": "Public Relations & Communications",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "153262442",
      "status": "DONE",
      "urn_lp": "ACoAAAkimWoBp1GB34jqUgAycD0PoDz7bIPsc2U",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Brain Apes",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Jordan Murphy 🧠🦍",
      "job_title": "Founder & Chief Executive APE",
      "last_name": "Murphy 🧠🦍",
      "ln_degree": 2,
      "member_id": "153262442",
      "public_id": "jordanmurphx",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Jordan",
      "wait_until": 1753998050375,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897628980
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897665065
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911929220
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998652919
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Building Linkedin’s most profitable brands → 1M+ followers added in 2024 → Book 10+ qualified calls/month on autopilot 👇",
      "next_action": "ln_profile_inmail",
      "comp_website": "linktr.ee",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998652910,
      "comp_industry_name": "Business Consulting and Services",
      "comp_location_region": "string",
      "ln_profile_message_at": 1753998649725,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "160389857",
      "status": "RUN",
      "urn_lp": "ACoAAAmPWuEB1JZ40nCopJxFs_gufa-pjroTc_I",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Culligan Quench",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Amy Burghouwt",
      "job_title": "Vice President, Marketing & Inside Sales",
      "last_name": "Burghouwt",
      "ln_degree": 2,
      "member_id": "160389857",
      "public_id": "amy-burghouwt",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Amy",
      "wait_until": 1754002269019,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897710775
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897742963
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911942871
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Vice President, Marketing & Inside Sales at Culligan Quench",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "culliganquench.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753911942865,
      "comp_industry_name": "Retail Office Equipment",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "160527887",
      "status": "RUN",
      "urn_lp": "ACoAAAmRdg8BxGQyXneDibNepU9OK2Jy61mnCNg",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "SK Career Consulting",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Shaina Keren MsEd",
      "job_title": "Career Consultant",
      "last_name": "Keren MsEd",
      "ln_degree": 2,
      "member_id": "160527887",
      "public_id": "shaina-keren",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Shaina",
      "wait_until": 1754002269338,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897789266
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897835063
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911957489
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Career Consultant * Fractional CPO * Success Strategist * Putting your strengths to Work for YOU*\n* Mishpacha Career Columnist * Founder of The Career Channel**What were you born to do?**",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "shainakeren.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753911957483,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, NY , Spring Valley",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "161740788",
      "status": "RUN",
      "urn_lp": "ACoAAAmj9_QBpMhUxlTbLV-p4M7Unj7xnnFftMU",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Ideal Roofing Inc.",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Brian Anslinger",
      "job_title": "Independent Sales Representative",
      "last_name": "Anslinger",
      "ln_degree": 2,
      "member_id": "161740788",
      "public_id": "brian-anslinger-bb01bb46",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Brian",
      "wait_until": 1754002269689,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897881879
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753897924857
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911970830
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Business Professional with background in Business Administration, Management, Marketing, Sales, and Event Planning.",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "string",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753911970822,
      "comp_industry_name": "Marketing & Advertising",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "162612892",
      "status": "RUN",
      "urn_lp": "ACoAAAmxRpwBjnNckGMKtO0HxO8nMHJCd-TBsyA",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "State of Streaming",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Tim Rowe",
      "job_title": "Curator",
      "last_name": "Rowe",
      "ln_degree": 2,
      "member_id": "162612892",
      "public_id": "troweactual",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Tim",
      "wait_until": 1754002269975,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753897968087
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898007663
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911984720
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Curator @ [state of streaming] | Storytelling @ [cognition]",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "stateofstreaming.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753911984714,
      "comp_industry_name": "Online Audio and Video Media",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "165517569",
      "status": "RUN",
      "urn_lp": "ACoAAAndmQEB7bFLwDMwllJFgwtd85TU56bnWEA",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Hilton Grand Vacations",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Greg Mullen, MBA",
      "job_title": "Manager II, Marketing",
      "last_name": "Mullen, MBA",
      "ln_degree": 1,
      "member_id": "165517569",
      "public_id": "williamgmullen",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Greg",
      "wait_until": 1754002270292,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898051288
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898083097
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753911998539
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Marketing Strategist | Hospitality Executive \n",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "careers.hgv.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753911998532,
      "comp_industry_name": "Hospitality",
      "comp_location_region": "US, FL, Orlando",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "165596317",
      "status": "RUN",
      "urn_lp": "ACoAAAnezJ0BKU84xZRwVipXQDGlmum3ndRkLBA",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Major League Soccer",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "John Rose",
      "job_title": "Sr. Manager, Brand Alliances",
      "last_name": "Rose",
      "ln_degree": 2,
      "member_id": "165596317",
      "public_id": "john-rose-25155b47",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "John",
      "wait_until": 1754002270609,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898142284
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898190695
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912029493
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Partnership Sales at Major League Soccer & Soccer United Marketing",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "careers-mlssoccer.icims.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912029486,
      "comp_industry_name": "Spectator Sports",
      "comp_location_region": "US, New York City",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "17052056",
      "status": "RUN",
      "urn_lp": "ACoAAAEEMZgBA9VPq2CgrX3YvizmRZpKiAJAZVg",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Kforce Inc",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Evonne Kroll",
      "job_title": "Market Vice President",
      "last_name": "Kroll",
      "ln_degree": 1,
      "member_id": "17052056",
      "public_id": "evonnekroll",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Evonne",
      "wait_until": 1754002270926,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898237482
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898280564
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912042993
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Leader, Tech Market Enthusiast, Wife, Boy Mom.",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "kfrc.co",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912042986,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "US, Fl, Tampa",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "171028176",
      "status": "RUN",
      "urn_lp": "ACoAAAoxrtABQ2AyZoWX9cP7hLX1HaabUSnALLE",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Purdue University, Natural Resources & Environmental Science (NRES)",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Mandy Chalk Marquardt, MPA",
      "job_title": "Senior Academic Advisor",
      "last_name": "Marquardt, MPA",
      "ln_degree": 2,
      "member_id": "171028176",
      "public_id": "mandychalkmarquardt",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Mandy Chalk",
      "wait_until": 1754002271229,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898323897
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898360395
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912055627
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Detailed Planner • Supportive Advisor • Responsible Leader •  Global Explorer",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "ag.purdue.edu",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912055619,
      "comp_industry_name": "Higher Education",
      "comp_location_region": "US, Indiana, West Lafayette",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "172070413",
      "status": "RUN",
      "urn_lp": "ACoAAApBlg0BXrWpJHXLbJVlHjbvhW363cQboBo",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "EY",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Arpan Kumar, CISA, CDPSE",
      "job_title": "Senior Manager Technology Risk",
      "last_name": "Kumar, CISA, CDPSE",
      "ln_degree": 1,
      "member_id": "172070413",
      "public_id": "arpan-kumar-cisa-cdpse-95176149",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Arpan",
      "wait_until": 1754002271564,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898406269
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898447772
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912069502
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Senior Manager, Technology Risk at EY",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "ey.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912069486,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "GB, London",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "17381140",
      "status": "RUN",
      "urn_lp": "ACoAAAEJNxQBC7SOJ3BP6GSfh4PzKMrq2U1eTHI",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "AI InnoVision",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Alicia Lyttle",
      "job_title": "Chief Executive Officer (Speaker, Trainer, & Consultant)",
      "last_name": "Lyttle",
      "ln_degree": 1,
      "member_id": "17381140",
      "public_id": "alicialyttle",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Alicia",
      "wait_until": 1754002271907,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898494075
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898545983
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912082893
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Founder Chief Executive Officer @ AI InnoVision | The Queen of AI 🤖 ",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "aiinnovision.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912082887,
      "comp_industry_name": "Software Development",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1743385",
      "status": "RUN",
      "urn_lp": "ACoAAAAamhkBerhiiaxHlGdSVcMh9yMWgLda5H4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "CEO Space International",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Ben Gay III",
      "job_title": "Faculty Member/Instructor",
      "last_name": "Gay III",
      "ln_degree": 1,
      "member_id": "1743385",
      "public_id": "bengayiii",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Ben",
      "wait_until": 1754002272220,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898589994
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898640373
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912096213
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "“The Closers” books\nCoach/Consultant/Mentor ",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "string",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912096206,
      "comp_industry_name": "Management Consulting",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "175878",
      "status": "DONE",
      "urn_lp": "ACoAAAACrwYBhCV59csYoF1RezgSRCXeQJCaP0A",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "MTMG Inc. ",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Paul Knittle",
      "job_title": "Founder & President",
      "last_name": "Knittle",
      "ln_degree": 2,
      "member_id": "175878",
      "public_id": "paulknittle",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Paul",
      "wait_until": 1753998054858,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898703780
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898747564
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912128376
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998679668
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Empowering Businesses Through Fractional Leadership, Strategic Guidance & A Vast Partner Network |  Founder & President of MTMG | Host of the MTMG IT Roundtable Podcast",
      "next_action": "ln_profile_inmail",
      "comp_website": "mtmg.eu",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998679660,
      "comp_industry_name": "IT Services and IT Consulting",
      "comp_location_region": "US, Massachusetts, Boston",
      "ln_profile_message_at": 1753998675536,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "17799391",
      "status": "DONE",
      "urn_lp": "ACoAAAEPmN8Bmh2vyfk8lTdk16r76lDVOsT4BX4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Keown Coaching, LLC",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Elisia K.",
      "job_title": "Executive Coach and Founder",
      "last_name": "K.",
      "ln_degree": 2,
      "member_id": "17799391",
      "public_id": "elisiakeown",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Elisia",
      "wait_until": 1753998054893,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898796004
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898831105
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912143601
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998687663
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Executive Coach | Coach for C-Suite and Senior Executive Leaders Leading the Movement for Exceptional Leadership and Thriving Workplaces | Book an Executive Coaching Session (Link in \"About\" below)",
      "next_action": "ln_profile_inmail",
      "comp_website": "elisiakeowncoaching.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998687657,
      "comp_industry_name": "Professional Training and Coaching",
      "comp_location_region": "US, Florida, Wesley Chapel",
      "ln_profile_message_at": 1753998683309,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "178094750",
      "status": "RUN",
      "urn_lp": "ACoAAAqdgp4BSJ6C7L3OztvRp5TsVcwz-55slcM",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Lalik Health&Wellness LLC",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Sanam Saeedi",
      "job_title": "Health And Wellness Coach",
      "last_name": "Saeedi",
      "ln_degree": 2,
      "member_id": "178094750",
      "public_id": "sanam-saeedi-1127884b",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Sanam",
      "wait_until": 1754002288250,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898875067
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753898919491
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912159941
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Founder of Lalik Health and Wellness. Guiding and Supporting PWMS to manage their symptoms better and experience high quality life that they deserve",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "string",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912159933,
      "comp_industry_name": "Health, Wellness & Fitness",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "18091709",
      "status": "RUN",
      "urn_lp": "ACoAAAEUDr0BhXGB_CWCiM-VHxra06iRCyb6GPY",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Ahura AI",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Dr. Lilian Ajayi Ore, Ed.D.",
      "job_title": "Advisory Board Member",
      "last_name": "Ajayi Ore, Ed.D.",
      "ln_degree": 1,
      "member_id": "18091709",
      "public_id": "lilianore",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Dr. Lilian",
      "wait_until": 1754002288580,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753898965265
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753899009869
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912174473
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Lecturer at Columbia University | Forbes Non-Profit Council | President's Gold Service Award | Chief Learning Officer | Research Scholar | Top 50 L&D | TEDx Speaker | MG100 Coach | Keynote Speaker | 2X Linkedin Top Voice",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "ahuraai.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912174466,
      "comp_industry_name": "E-Learning Providers",
      "comp_location_region": "US, CA, Santa Clara",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "18545941",
      "status": "RUN",
      "urn_lp": "ACoAAAEa_RUBUpjNt81yNIxSD9EsyVL13-rHhvk",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Nucleus",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Logan Lenz",
      "job_title": "Chief Executive Officer",
      "last_name": "Lenz",
      "ln_degree": 1,
      "member_id": "18545941",
      "public_id": "loganlenz",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Logan",
      "wait_until": 1754002288995,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753899055917
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753899102759
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912188726
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "3x Father | 5x Exits | $1B+ in Marketing Spend | 1M+ Lines of Code | 8K+ Websites Launched | Rebuilding the world with automation. #OpenSource #Software #Blockchain #Finance #Health #DataStructure #LeadGen #AI #NoCode",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "withnucleus.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912188719,
      "comp_industry_name": "Mental Health Care",
      "comp_location_region": "US, FL, Fort Lauderdale",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "18557405",
      "status": "DONE",
      "urn_lp": "ACoAAAEbKd0BAKCB3n7wkdrBX9LbWWowFHJjv28",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "New York Power Authority",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Renard J. Steele",
      "job_title": "Governance Specialist",
      "last_name": "Steele",
      "ln_degree": 2,
      "member_id": "18557405",
      "public_id": "renard-j-steele-2a526b6",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Renard J.",
      "wait_until": 1753998055877,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753899149471
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753899183071
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912203029
        },
        {
          "n": "node-f51d96ff-9d93b919927e",
          "s": 105,
          "t": 1753998695559
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_inmail",
      "ln_headline": "Governance Specialist, EPMO, New York Power Authority (NYPA)",
      "next_action": "ln_profile_inmail",
      "comp_website": "nypa.gov",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998695553,
      "comp_industry_name": "Utilities",
      "comp_location_region": "US, NY, White Plains",
      "ln_profile_message_at": 1753998692507,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "185945600",
      "status": "RUN",
      "urn_lp": "ACoAAAsVTgABgweAjVElSzB5Rw6VJn-sLN-OtF4",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Ace Handyman Services",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Darrell Lopp",
      "job_title": "Franchise Consultant",
      "last_name": "Lopp",
      "ln_degree": 2,
      "member_id": "185945600",
      "public_id": "darrelllopp",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Darrell",
      "wait_until": 1754002296173,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753899249486
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 101,
          "t": 1753899285986
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753912233443
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Franchise Consultant ",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "acehandymanfranchising.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753912233437,
      "comp_industry_name": "Construction",
      "comp_location_region": "US, CO, Lakewood",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "187408594",
      "status": "RUN",
      "urn_lp": "ACoAAAsroNIB5Iyl3BCNHdaNwsyGlLXUxolKPdQ",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Chili Piper",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Chelsea Lassen, MBA 🏳️‍🌈",
      "job_title": "Senior Marketing Manager",
      "last_name": "Lassen, MBA 🏳️‍🌈",
      "ln_degree": 2,
      "member_id": "187408594",
      "public_id": "chelsea-lassen",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Chelsea",
      "wait_until": 1754002355875,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753985450858
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753985485991
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753998707891
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "Social-first marketing leader | Brand, community, & leadership expert | From craft beer 🍺 to outdoor gear ⛺️ to public safety 🚒 to SaaS 👩🏻‍💻",
      "next_action": "action-node: ln_profile_invite",
      "comp_website": "chilipiper.com",
      "next_node_id": "node-60f748cc-bbd90c13d921",
      "last_action_at": 1753998707885,
      "comp_industry_name": "Software Development",
      "comp_location_region": "US, New York, New York",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "1894584",
      "status": "RUN",
      "urn_lp": "ACoAAAAc6LgBXbZEBuSeSEuk-Ii0pvMnlHNI59Y",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "https://www.linkedin.com/company/ubsports/",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Greg Burton",
      "job_title": "CEO",
      "last_name": "Burton",
      "ln_degree": 2,
      "member_id": "1894584",
      "public_id": "gregburton41058",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Greg",
      "wait_until": 1754002355923,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753985530988
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753985559516
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753998722054
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "CEO/Founder, UBsports, the revolutionary new site / apps housing the only complete B2B/B2C ecosystem for sports and wellness. If you're a sports/tech startup investor or athlete, we want to speak with you! (hit button)",
      "next_action": "ln_profile_inmail",
      "comp_website": "string",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998722046,
      "comp_industry_name": "Computer Software",
      "comp_location_region": "string",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "191483393",
      "status": "RUN",
      "urn_lp": "ACoAAAtpzgEBr3nulHT7wptz9DLN-X9j7uz0JAY",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Data Science Connect",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Brian Mink",
      "job_title": "Co-Founder & President",
      "last_name": "Mink",
      "ln_degree": 2,
      "member_id": "191483393",
      "public_id": "brian-mink-19516454",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Brian",
      "wait_until": 1754002355959,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753985602630
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753985630210
        },
        {
          "n": "node-9299d274-cc559b70a7b1",
          "s": 200,
          "t": 1753998736582
        }
      ],
      "campaign_id": "campaign_f5b6b2abda0a2372b4a5",
      "last_action": "ln_profile_invite",
      "ln_headline": "AI Entrepreneur | Executive | Board Director | Attorney | AI Keynote Speaker & Professor",
      "next_action": "ln_profile_inmail",
      "comp_website": "datasciconnect.com",
      "next_node_id": "node-f51d96ff-9d93b919927e",
      "last_action_at": 1753998736574,
      "comp_industry_name": "Software Development",
      "comp_location_region": "US, Georgia, Atlanta",
      "ln_profile_message_at": 1,
      "ln_profile_replied_at": 1,
      "ln_profile_inmail_count": 1
    },
    {
      "id": "192210651",
      "status": "RUN",
      "urn_lp": "ACoAAAt05tsBdIPVVBQIkVIcRdWJzk8n3GDI3QM",
      "seat_id": "seat_5517350802fc27a59061",
      "comp_name": "Above Promotions",
      "filter_id": "filter_08ee55e44bba4f946204",
      "full_name": "Ronald Vaz",
      "job_title": "Senior Account Executive",
      "last_name": "Vaz",
      "ln_degree": 2,
      "member_id": "192210651",
      "public_id": "ronald-vaz",
      "account_id": "ACCO136ce10b5f8a7682efb3",
      "first_name": "Ronald",
      "wait_until": 1754002411537,
      "action_logs": [
        {
          "n": "node-fbf15000-c0fb8a547791",
          "s": 200,
          "t": 1753985675713
        },
        {
          "n": "node-46c3eb1d-78531a1e1815",
          "s": 200,
          "t": 1753985714101
        },
        {
[...]
